<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/layout_base_title"></include>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/iv_bindingdevice_img"
            android:layout_width="@dimen/x420"
            android:layout_height="@dimen/y420"
            android:layout_gravity="center_horizontal"
            android:layout_margin="@dimen/x20"
            android:background="@color/banner_dark"></ImageView>

        <TextView
            android:id="@+id/tv_bindingdevice_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:text="智能型号ABC-003"
            android:textColor="@color/black"
            android:textSize="14sp"></TextView>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="@dimen/y120"
            android:gravity="center_vertical"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_bindingdevice_wifi_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/x20"
                android:background="@drawable/rect_radius_device_dark"
                android:minWidth="@dimen/x280"
                android:padding="@dimen/x10"
                android:textColor="@color/black"
                android:textSize="14sp"></TextView>

            <EditText
                android:layout_marginTop="@dimen/y20"
                android:id="@+id/tv_bindingdevice_wifi_password"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/x20"
                android:hint="请输入wifi密码"
                android:background="@drawable/rect_radius_device_dark"
                android:minWidth="@dimen/x280"
                android:padding="@dimen/x10"
                android:textColor="@color/black"
                android:textSize="14sp"></EditText>
        </LinearLayout>
    </LinearLayout>

    <Button
        android:id="@+id/bt_bindingdevice_finish"
        style="?android:textAppearanceSmall"
        android:layout_width="match_parent"
        android:layout_height="@dimen/y72"
        android:layout_margin="@dimen/x35"
        android:background="@drawable/base_button_selector_blue"
        android:text="完成"
        android:textColor="@color/white"
        android:textSize="16sp"
        android:textStyle="bold" />

</LinearLayout>